simulation:
  dynamics_grid_filename: icon_grid_0047_R19B07_L.nc
  radiation_grid_filename: icon_grid_0046_R19B06_LR.nc
  external_parameters_filename: icon_extpar_0047_R19B07_L_20220601_tiles.nc
  lateral_boundary_grid_filename: icon_grid_0047_R19B07_L_lbc.nc
  parent_grid_filename: icon_grid_0028_R02B07_N02.nc
  lbc_hhl_filepath: "%HPCROOTDIR%/proj/templates/real-from-d2-ana/HHL.grib"
  lbc_wz_attach: True
  lbc_wz_filepath: "%HPCROOTDIR%/proj/templates/real-from-d2-ana/WZ.grib"

  date_format: '%Y-%m-%dT%H:%M:%SZ'
  namelist_paths:
    # Path to the namelists
    master: "%HPCROOTDIR%/proj/namelists/common/icon_master.namelist"
    atmosphere: "%HPCROOTDIR%/proj/namelists/real-from-d2-ana/icon_atmosphere.namelist"
    ana_map: "%HPCROOTDIR%/proj/namelists/real-from-d2-ana/map_file.ana"
    lbc_map: "%HPCROOTDIR%/proj/namelists/real-from-d2-ana/map_file.latbc"

  # List of output file names that will be copied (Wildcards * allowed)
  output_file_names: "idfrf*.nc"
  files_to_clean: "*.nc"

  initial_conditions:
    # Where are we getting our initial data from?
    local: false
    #parent_folder: /archive/meteo/w2w-p2/B3/ICON-D2_oper_ICLBC/
    parent_folder: /dss/dsskcsfs01/pn34ca/pn34ca-dss-0007/DATA-OP/

  boundary_conditions:
    # Where are we getting our boundary data from?
    local: false
    #parent_folder: /archive/meteo/w2w-p2/B3/ICON-D2_oper_ICLBC/
    parent_folder: /dss/dsskcsfs01/pn34ca/pn34ca-dss-0007/DATA-OP/

    
